<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/questions.css">
    <title>Методический центр "Технология"</title>   
</head>
<body>

    <header class="header">
        <div class="header-logo">
            <img src="img/лого.png" alt="Логотип методического центра">
        </div>
        <div class="header-info">
            <h1 class="header-tech">ТЕХНОЛОГИЯ</h1>
            <div class="header-center">
                | Методический центр 
            </div>
            <div class="header-location">
                 г. Нижний Новгород, пр. Кирова, 12
            </div>
            <div class="header-phone">
                | +7 (831) 291-50-25
            </div>
        </div>
        <?php session_start();
          if(isset($_COOKIE['id']))
        {
            echo 
            '<div class="loginBut">   
            <a href = "Account.php"><button>Личный аккаунт</button></a>
            </div>';
        }
        else
        {
            echo 
            '<div class="loginBut">   
            <a href = "formLogin.php"><button>Войти</button></a>
            </div>';
        }
        ?>
        <div class="header-nav">
            <button>Меню</button>
            <ul>
                <li><a href="index.php">Главная</a></li>
                <li><a href="about.php">О нас</a></li>
                <li><a href="videos.php">Видео пособия</a></li>
                <li><a href="obychenie.php">Обучение</a></li>
                <li><a href="contacts.php">Контакты</a></li>
                <li><a href="questions.php">Вопросы</a></li>
            </ul>
        </div>
    </header>
    <main>
        <div class="contacts-container">
            <h2>Часто задаваемые вопросы</h2>
            <div class="question-container">
                <div class="plus-icon">+</div>
                <h3>Какие курсы и тренинги мы предлагаем?</h3>
                <div class="answer">
                    Ответ: Наш методический центр предлагает широкий спектр курсов и тренингов для педагогов, руководителей образовательных учреждений и других специалистов в сфере образования. Наша специализация - робототехника, наставничество. Вы можете ознакомиться с полным списком курсов и тренингов на нашем сайте в разделе “Обучение”.
                </div>
            </div>

            <div class="question-container">
                <div class="plus-icon">+</div>
                <h3> Как стать партнером Методического Центра "Технология"?</h3>
                <div class="answer">
                    Ответ: Обратитесь к нам по телефону или электронной почте, чтобы обсудить возможности сотрудничества.
                </div>
            </div>

            <div class="question-container">
                <div class="plus-icon">+</div>
                <h3>Какова стоимость участия в курсах?</h3>
                <div class="answer">
                    Ответ: Стоимость участия в каждом курсе указана на странице с описанием курса. Также у вас есть возможность приобрести абонемент на несколько курсов.
                </div>
            </div>

            <div class="question-container">
                <div class="plus-icon">+</div>
                <h3>Какие документы необходимы для записи на курс?</h3>
                <div class="answer">
                    Ответ: Для записи на курс вам необходимо заполнить заявку на нашем сайте. После обработки заявки с вами свяжется наш менеджер для подтверждения записи и уточнения деталей.
                </div>
            </div>

            <div class="question-container">
                <div class="plus-icon">+</div>
                <h3>Какие преимущества от обучения в Методическом Центре "Технология"?</h3>
                <div class="answer">
                    Ответ: Обучение в Методическом Центре поможет вам:

                    Повысить свою квалификацию и профессиональный уровень.
                    Ознакомиться с новейшими методиками и технологиями обучения.
                    Наладить контакты с коллегами и обменяться опытом.
                    Получить поддержку и консультацию специалистов.                </div>
            </div>
            <div class="question-container">
                <div class="plus-icon">+</div>
                <h3>Как получить информацию о предстоящих мероприятиях?</h3>
                <div class="answer">
                    Ответ: Следите за новостями на нашем сайте, подписывайтесь на рассылку или вступайте в наши группы в социальных сетях.                </div>
            </div>
            <div class="question-container">
                <div class="plus-icon">+</div>
                <h3>Как получить консультацию специалиста?</h3>
                <div class="answer">
                    Ответ: Вы можете записаться на консультацию через наш сайт, по телефону или электронной почте.   
                </div>
            </div>
            <div class="question-container">
                <div class="plus-icon">+</div>
                <h3>Что такое Методический Центр?</h3>
                <div class="answer">
                    Ответ: Методический Центр - это организация, предоставляющая помощь и поддержку педагогам в улучшении качества образования. Мы предлагаем разнообразные ресурсы, тренинги, консультации, а также организуем мероприятия и проекты для повышения квалификации учителей.   
                </div>
            </div>
        </div>
    </main>

    <footer class="footer">
        <p>© 2024 Методический центр "Технология"</p>
    </footer>


    <script>
        const plusIcons = document.querySelectorAll('.plus-icon');
        const answers = document.querySelectorAll('.answer');

        plusIcons.forEach((icon, index) => {
            icon.addEventListener('click', () => {
                answers[index].classList.toggle('show');
            });
        });
    </script>
</body>
</html>